<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright (C) 2009 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_name">"Calculadora"</string>
    <string name="error">"Error"</string>
    <string name="digit0">"0"</string>
    <string name="digit1">"1"</string>
    <string name="digit2">"2"</string>
    <string name="digit3">"3"</string>
    <string name="digit4">"4"</string>
    <string name="digit5">"5"</string>
    <string name="digit6">"6"</string>
    <string name="digit7">"7"</string>
    <string name="digit8">"8"</string>
    <string name="digit9">"9"</string>
    <string name="del">"ELIMINAR"</string>
    <string name="clear">"BORRAR"</string>
    <string name="sin">"sen"</string>
    <string name="cos">"cos"</string>
    <string name="tan">"tan"</string>
    <string name="e">"e"</string>
    <string name="ln">"ln"</string>
    <string name="lg">"log"</string>
    <string name="leftParen">"("</string>
    <string name="rightParen">")"</string>
    <string name="basic">"Panel de funciones básicas"</string>
    <string name="advanced">"Panel de funciones avanzadas"</string>
    <string name="clear_history">"Borrar historial"</string>
</resources>
